body {
margin:0;
padding:0;
border: 0;
font:normal 1em Arial; 
background: url(/img/f1.gif) repeat-y 100% 0;
}
#main {
background: url(/img/f2.gif) no-repeat right top;
}
#main-text {
width:730px;
margin-left:50px;
}
h1 {
color: #1f5260;
margin-bottom:50px;
}
b {
font:normal 1em Arial; 
}
p {
text-align: justify;
}


